/*
font-family: 'PT Serif', serif;
font-family: 'Fira Sans', sans-serif;

font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
*/

body { font-family: 'Roboto Condensed', sans-serif; font-size: 17px; color: #000; font-weight: 300; /*background-image: url("/images/sitebg.jpg"); background-repeat: repeat; background-position: center; background-color: #ebeef0;*/ }

.wrapper { position: relative; }

.debug { background-color: RGBa(0,0,0,0.2) !important; outline: 1px dotted #FF0000 !important; }

.vertfix { display: inline-block; vertical-align: middle; height: 100%; width: 0; }

.jumbotron { line-height: inherit; font-size: inherit; }
.jumbotron p { font-weight: 300; font-size: inherit; }

.container { padding: 0; }

@media (max-width: 1359px) { /* Десктоп и меньше */
	body { font-size: 13px; }
	.tmpl-leftside { padding-right: 8px; }
	.tmpl-rightside { padding-left: 8px; }
}
@media (max-width: 1023px) { /* Планшет и меньше*/
	body { font-size: 13px; }
}
@media (max-width: 767px) {
	.row { margin: 0; }
	.container { padding: 0; }
	.container.page { padding-left: 8px; padding-right: 8px; }
	.container.tmpl-page { margin-bottom: 16px; }
	.row > div[class^="col-"] { padding-left: 0; padding-right: 0; }
}

 .tmpl-telegtam {
    height: 40px;
    background-color: #c90f18;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    text-decoration: none;
	font-weight: 400;
}

.tmpl-telegtam:hover {
    background-color: #a10b00;
	text-decoration: none;
	color: #fff;
}

.tmpl-telegtam:visited {
	color: #fff;
}

.wrapper { width: 1360px; max-width: 100%; margin: 0 auto; /*background-color: #fff;*/ }
.wrapper.mainmenu { padding: 0 24px; /*background-color: #c90f18;*/ }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.wrapper { width: 976px; }
	.wrapper.mainmenu { padding: 0 16px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.wrapper { width: 768px; }
	.wrapper.mainmenu { padding: 0 8px; }
}
@media (max-width: 767px) {
	.wrapper.mainmenu { padding: 0; }
}

.module-letters #sendForm .field input[type="radio"] + label:before, 
.module-letters #sendForm .field input[type="checkbox"] + label:before { margin-bottom: -1px; }
.module-letters .letter-button,
.module-letters #sendForm .file-upload { background-color: #0080ca; }
.module-letters .letter-button.active { background-color: #0065ac; }


/* HEADER -------------------------------------------------------------- */

.tmpl-header { position: relative; height: 175px; z-index: 3; }

.tmpl-header-bg { position: absolute; right: 320px; top: 0; width: 224px; height: 100%; background-image: url("/images/header-bg.png"); background-repeat: no-repeat; background-position: 0 0; background-size: auto 100%; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.tmpl-header-bg { right: 226px; width: 170px; }
}

.tmpl-sitename-body {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	height: 175px;
	margin-left: 0;
	margin-right: 544px;
	z-index: 20;
}

.tmpl-gerb { width: auto; }
.tmpl-gerb * { display: inline; margin: 0; padding: 0; }
.tmpl-gerb img { margin: 0 16px 0 0; border: none; max-height: 140px; }
.tmpl-sitename { font-family: 'PT Serif', serif; font-size: 212%; font-weight: 700; padding: 0; color: #3c3f51; text-align: center; line-height: 1.2; -webkit-flex-basis: 100%; flex-basis: 100%; }
.tmpl-sitename .tmpl-sub,
.tmpl-sitename .tmpl-small,
.tmpl-sitename .small { font-family: 'Fira Sans', sans-serif; font-size: 50%; font-weight: 500; text-transform: uppercase; line-height: 1.8; }
.tmpl-sitename a { text-decoration: none; color: inherit; }

.tmpl-contacts { position: absolute; top: 0; right: 0; width: 304px; height: 175px; padding: 8px 0 0 0; z-index: 20; }

.tmpl-contacts .line {
	position: relative;
	height: 24px;
	margin-bottom: 14px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-start;
}

.tmpl-language { position: relative; color: #ffe793; padding: 6px 0; margin-right: 12px;  }
.tmpl-language .lang-selector { width: 48px; display: inline-block; cursor: pointer; color: #9c9fb1; padding-right: 20px; background-image: url("/images/arrow-down-g.png"); background-repeat: no-repeat; background-position: 25px center; border-right: 1px dashed #b2b2b2; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
.tmpl-language .lang-selector > span { display: inline-block; vertical-align: middle; }
.tmpl-language .lang-dropdown { display: block; position: absolute; top: 100%; left: 0; border-radius: 0; background-color: #c90f18; width: 48px; padding: 0; box-shadow: 0 0 40px RGBa(0,0,0,0.3); z-index: 100; visibility: hidden; }
.tmpl-language .lang-dropdown a { display: block; color: #fff; text-decoration: none; line-height: 28px; padding: 4px 12px; }
.tmpl-language .lang-dropdown a > span { display: inline-block; vertical-align: middle; }
.tmpl-language .lang-dropdown a:hover { background-color: #a10b00; }
.tmpl-language .lang-dropdown img { border-radius: 3px; box-shadow: 0 0 0 1px #e7d2a5; margin-right: 8px; }

.tmpl-look { font-family: 'Fira Sans', sans-serif; font-weight: 400; background-image: url("/images/ico-glasses.png"); background-repeat: no-repeat; background-position: 0 center; color: #0080ca; padding-left: 38px; cursor: pointer; }

.tmpl-contacts .tmpl-social { }
.tmpl-contacts .tmpl-social img { border: none; margin-right: 4px; border-radius: 3px; }
.tmpl-contacts .tmpl-social img:hover { opacity: 0.8; }
.tmpl-contacts .tmpl-social p { margin: 0; }

.tmpl-contacts .tmpl-info { color: #9c9fb1; font-size: 105%; font-weight: 400; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; padding-left: 26px; background-position: 4px center; background-repeat: no-repeat; }
.tmpl-contacts .tmpl-info.email { background-image: url("/images/ico-email.png"); }
.tmpl-contacts .tmpl-info.phone { background-image: url("/images/ico-phone.png"); }
.tmpl-contacts .tmpl-info a { color: inherit; text-decoration: none; }


@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-header { height: 126px; }
	.tmpl-sitename-body { height: 126px; margin-right: 396px; }
	.tmpl-gerb img { max-height: 100px; }
	
	.tmpl-contacts { width: 222px; height: 110px; padding-top: 2px; }
	.tmpl-contacts .line { height: 22px; margin-bottom: 8px; }
	
	.tmpl-contacts .tmpl-social img { width: 18px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-sitename-body { margin-right: 226px; }
}
@media (max-width: 767px) {
	.tmpl-header { height: auto; border-bottom: none; background-image: none; }

	.tmpl-gerb { position: relative; height: auto; width: auto; left: auto; top: auto; text-align: center; margin: 16px 0 0 0; }
	.tmpl-gerb img { width: auto; margin: 0; }

	.tmpl-sitename-body { display: block; margin: 0; height: auto; width: auto; }
	.tmpl-sitename { display: block; height: auto; text-align: center; margin: 16px 0; }
}


/* MAINMENU ------------------------------------------------ */

@media (min-width: 768px) { /* кроме мобильной версии */
	.tmpl-mainmenu-wrapper { position: relative; height: 48px; background-color: #c90f18; }
	.tmpl-mainmenu { position: relative; height: 48px; background-color: #c90f18; z-index: 2; }
	.tmpl-mainmenu > .container { position: relative; }
	.tmpl-mainmenu .navbar { min-height: inherit; border: none; margin-bottom: 0; margin-left: 48px; z-index: 9; }
	.tmpl-mainmenu .navbar .navbar-collapse { padding: 0; }
	.tmpl-mainmenu ul.navbar-nav > li > a { color: #fff; text-align: center; padding: 0 16px; font-size: 105%; text-transform: uppercase; cursor: pointer; border: none; height: 48px; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-weight: 400; line-height: 1.1; }
	.tmpl-mainmenu ul.navbar-nav > li.submenu-exist > a { background-image: url("/images/topmenu-arrow-down.png"); background-repeat: no-repeat; background-position: right center; }
	.tmpl-mainmenu ul.navbar-nav > li > a > span { display: inline-block; vertical-align: middle; }
	.tmpl-mainmenu ul.navbar-nav > li:hover > a { background-color: #a10b00; background-image: none; }
	.tmpl-mainmenu ul.navbar-nav > li.directly-active > a,
	.tmpl-mainmenu ul.navbar-nav > li.indirectly-active > a { background-color: #a10b00; }
	.tmpl-mainmenu ul.navbar-nav > li > a.hover { height: 56px; padding-bottom: 8px; z-index: 100; }

	.tmpl-mainmenu .dropdown-menu { border: none; padding: 0; margin: 0; background-color: #a10b00; width: 304px; border-radius: 0; z-index: 500; }
	.tmpl-mainmenu .dropdown-menu.right { top: 0; left: 100%; border-left: 1px solid #fff; }
	.tmpl-mainmenu .dropdown-menu > li { border-bottom: 1px dashed #c87577; }
	.tmpl-mainmenu .dropdown-menu > li:last-child { border-bottom: none; border-radius: 0 0 12px 12px; }
	.tmpl-mainmenu .dropdown-menu > li > a { text-align: left; color: #fff; padding: 8px 16px; border: none; cursor: pointer; font-weight: 300; white-space: normal; }
	.tmpl-mainmenu .dropdown-menu > li > a:hover,
	.tmpl-mainmenu .dropdown-menu > li > a:focus { background-color: #d1060c; }
	.tmpl-mainmenu .dropdown-menu > li:last-child > a { }

	.tmpl-mainmenu .navbar-collapse:not(.in) .dropdown:hover > .dropdown-menu { display: block; }

	.tmpl-mainmenu ul.navbar-right { margin-right: 0 !important; }
	.tmpl-mainmenu ul.navbar-right > li > a { border: 1px solid #fff; color: #fff; height: 40px; margin: 4px 4px 0 0; text-transform: uppercase; text-align: center; width: 300px; font-size: 111%; }
	.tmpl-mainmenu ul.navbar-right > li > a > span { display: inline-block; vertical-align: middle; }
	.tmpl-mainmenu ul.navbar-right > li > a img { border: 0; margin-right: 8px; }
	.tmpl-mainmenu ul.navbar-right > li:hover > a { background-color: #fff; color: #c90f18; }
	
	.tmpl-search { position: absolute; top: 0; height: 48px; width: 48px; background-image: url("/images/ico-search.png"); background-repeat: no-repeat; background-position: center center; cursor: pointer; }
	.tmpl-search.active,
	.tmpl-search:hover { }
	#search { position: absolute; overflow: hidden; width: 0; height: 48px; background: #fff; left: 48px; top: 0; opacity: 0; border-radius: 0; border: 1px solid #ccc; z-index: 10;  }
	#search input { line-height: 46px; padding: 0 10px; margin: 0; background: none; border: none; color: #565656; }
	#search input:focus, #search input:active { outline: none; }
}
@media (min-width: 768px) and (max-width: 1359px) { /* десктоп, планшет */
	.tmpl-mainmenu-wrapper { height: 46px; }
	.tmpl-mainmenu { height: 46px; }
	.tmpl-mainmenu ul.navbar-nav > li.devider { height: 46px; }
	.tmpl-mainmenu ul.navbar-nav > li > a { height: 46px; padding: 0 10px; }
	.tmpl-mainmenu ul.navbar-nav > li.submenu-exist > a { padding-right: 12px; background-size: auto 4px; }
	.tmpl-mainmenu ul.navbar-nav > li > a.hover { height: 54px; }

	.tmpl-mainmenu ul.navbar-right > li > a { width: 218px; height: 35px; margin-top: 6px; }
	.tmpl-mainmenu ul.navbar-right > li > a img { width: 24px; }

	.tmpl-mainmenu .dropdown-menu { width: 222px; }
	
	.tmpl-search { height: 46px; width: 46px; background-size: auto 20px; }
	#search { height: 46px; left: 46px; }
	#search input { line-height: 44px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-mainmenu ul.navbar-nav > li > a { max-width: 140px; padding: 0 6px; }
	.tmpl-mainmenu ul.navbar-right > li > a { max-width: none; width: auto; }
}
@media (max-width: 767px) { /* Мобильная версия */
	.tmpl-mainmenu { margin-bottom: 8px; }
	.tmpl-mainmenu .title { background: #c90f18; padding: 12px 16px; color: #fff; text-transform: uppercase; font-weight: 400; }
	.tmpl-mainmenu .navbar { margin-left: 0; min-height: 48px; margin-bottom: 0; background: #c90f18; border: 0; }
	.tmpl-mainmenu ul.navbar-nav { margin: 0; }
	.tmpl-mainmenu ul.navbar-nav > li > a { color: #fff; text-align: left; border-bottom: 1px solid #9f0f13; margin: 0; }
	.tmpl-mainmenu .navbar-toggle { float: left; padding: 16px; margin: 0; }
	.tmpl-mainmenu .navbar-toggle:focus { outline: none; }
	.tmpl-mainmenu .navbar .navbar-collapse { padding: 0; }
	.tmpl-mainmenu .dropdown-menu { border-radius: 0; }
	.tmpl-mainmenu .dropdown-menu > li:first-child > a { border-radius: 0; }
	.tmpl-mainmenu .dropdown-menu > li:last-child > a { border-radius: 0; }

	.tmpl-search-link { float: left; width: 48px; height: 48px; background-image: url("/images/ico-search.png"); background-repeat: no-repeat; background-position: center center; border-right: 1px dotted #fff; }
	.tmpl-mainmenu .navbar-toggle .icon-bar { background-color: #fff; box-shadow: 1px 2px 0px RGBa(0,0,0,0.2); }
	.tmpl-mainmenu .navbar-brand,
	.tmpl-mainmenu .navbar-brand:hover,
	.tmpl-mainmenu .navbar-brand:focus { color: #fff; font-weight: 400; text-decoration: none; padding-left: 0; line-height: 48px; padding: 0; text-shadow: 1px 2px 0 RGBa(0,0,0,0.2); }

	.tmpl-mainmenu ul.navbar-nav > li:hover > a,
	.tmpl-mainmenu ul.navbar-nav > .active > a:hover,
	.tmpl-mainmenu ul.navbar-nav > .active > a:focus { }
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background: transparent; border: none; }
	.tmpl-mainmenu .dropdown-menu { position: relative; float: none; top: auto; background-color: RGBa(0,0,0,0.16) !important; margin: 0; padding: 0; }
	.tmpl-mainmenu .dropdown-menu > li > a { color: #fff; padding: 6px 16px; white-space: normal; }
	.tmpl-mainmenu .dropdown-menu > li > a:before { content: "\00BB"; margin-right: 6px; }
	.tmpl-mainmenu .dropdown-menu > li > a:hover,
	.tmpl-mainmenu .dropdown-menu > li > a:focus { background-color: RGBa(0,0,0,0.16) !important; }
	
	.tmpl-mainmenu .dropdown-menu .dropdown-menu { display: block; line-height: 300 !important; }
	.tmpl-mainmenu .dropdown-menu .dropdown-menu li a { padding-left: 42px; }
	.tmpl-mainmenu .dropdown-menu .dropdown-menu li a:before { content: "-"; }

	.tmpl-mainmenu ul.navbar-right { margin-right: 0 !important; }
	.tmpl-mainmenu ul.navbar-right > li > a { text-transform: none; margin: 0; height: auto; }
	.tmpl-mainmenu ul.navbar-right > li > a img { display: none; }
}


.tmpl-page { margin-top: 0; padding: 24px 0 16px 0; background-color: #fff; }


/* CONTENT ------------------------------------- */

.tmpl-content { margin: 0 0 16px 0; }

.tmpl-contentblock { margin-bottom: 16px; }

.tmpl-pathway {
	color: #808080;
    padding: 0;
	margin-bottom: 8px;
}
.tmpl-pathway a:link,
.tmpl-pathway a:visited { color: #005097; text-decoration: underline; }
.tmpl-pathway a:hover { color: #005097; }

.tmpl-maintitle { position: relative; border-bottom: 2px solid #ebae27; margin-bottom: 16px; font-family: 'Fira Sans', sans-serif; font-weight: 400; color: #fff; }
.tmpl-maintitle > span { display: inline-block; background-color: #ebae27; padding: 10px 16px; min-width: 200px; text-align: center; margin-bottom: -2px; }
.tmpl-maintitle .toall { position: absolute; right: 0; color: #636465; text-decoration: none; padding: 12px 0; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.tmpl-maintitle > span { padding: 8 10px; min-width: 160px; }
}

.tmpl-title-content {
	display: block;
	position: relative;
    font-size: 141%;
	padding: 0 8px 0 0;
	color: #41361b;
	text-transform: uppercase;
	margin-bottom: 16px;
}

.print_version_button { display: none; }

.tmpl-mainnews { margin-bottom:  16px; }
.tmpl-mainnews .swiper-container { width: 100%; }
.tmpl-mainnews .swiper-slide .image { height: 360px;}
.tmpl-mainnews .swiper-slide .image img { border: 0; height: 100%; width: 100%; object-fit: cover; }
.tmpl-mainnews .swiper-slide .date { color: #0080ca; font-size: 88%; font-weight: 500; text-transform: uppercase; margin-top: 16px; }
.tmpl-mainnews .swiper-slide .date .time { color: #979eab; }
.tmpl-mainnews .swiper-slide .title { font-size: 141%; font-weight: 700; color: #1e2637; font-family: 'PT Serif', serif; }
.tmpl-mainnews .swiper-slide .title a { color: inherit; text-decoration: none !important; }
.tmpl-mainnews .swiper-slide .title a:hover { color: #0080ca; }
.tmpl-mainnews .swiper-button-prev,
.tmpl-mainnews .swiper-button-next { position: absolute; top: 160px; width: 25px; height: 40px; margin-top: 0; background-size: auto; }
.tmpl-mainnews .swiper-button-prev { background-image: url("/images/mainnews-left.png"); }
.tmpl-mainnews .swiper-button-next { background-image: url("/images/mainnews-right.png"); }
.tmpl-mainnews .swiper-button-prev:hover,
.tmpl-mainnews .swiper-button-next:hover { }
.tmpl-mainnews .swiper-pagination { top: 365px; bottom: auto; }
.tmpl-mainnews .swiper-pagination .swiper-pagination-bullet { background: #fff; border: 2px solid #c5cbd2; opacity: 1; }
.tmpl-mainnews .swiper-pagination .swiper-pagination-bullet-active { background: #c5cbd2; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.tmpl-mainnews .swiper-slide .image { height: 260px; }
	.tmpl-mainnews .swiper-button-prev,
	.tmpl-mainnews .swiper-button-next { top: 120px; }
	.tmpl-mainnews .swiper-pagination { top: 265px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-mainnews .swiper-slide .image { height: 423px; }
	.tmpl-mainnews .swiper-button-prev,
	.tmpl-mainnews .swiper-button-next { top: 201px; }
	.tmpl-mainnews .swiper-pagination { top: 428px; }
}
@media (max-width: 767px) { /* Мобильная версия */
	.tmpl-mainnews .swiper-button-prev,
	.tmpl-mainnews .swiper-button-next { top: 0; }
	.tmpl-mainnews .swiper-slide .image { height: auto; }
	.tmpl-mainnews .swiper-slide .image img { height: 300px; }
	.tmpl-mainnews .swiper-button-prev,
	.tmpl-mainnews .swiper-button-next { top: 130px; }
	.tmpl-mainnews .swiper-pagination { top: 305px; }
}

.tmpl-lastdoc { margin: 0; padding: 0; }
.tmpl-lastdoc .lastdoc { padding: 8px 0; margin: 0 0 8px 0; min-height: 21px; border-bottom: 1px dotted #8d9aac; color: #000; font-weight: 400; }
.tmpl-lastdoc .lastdoc a { text-decoration: none; line-height: 1.1; color: inherit; }
.tmpl-lastdoc .lastdoc a:hover { text-decoration: underline; }
.tmpl-lastdoc .lastdoc .date { color: #0080ca; font-weight: 300; }

/* photogallery */
.tmpl-photos { position: relative; margin: 0 -8px; }
.tmpl-photos .tmpl-photo-item { display: inline-block; vertical-align: top; width: 232.5px; height: 220px; margin: 0 8px 16px; text-align: center; overflow: hidden; }
.tmpl-photos .tmpl-photo-item .image { display: block; width: 232px; height: 170px; overflow: hidden; }
.tmpl-photos .tmpl-photo-item img { height: 170px; }
.tmpl-photos .tmpl-photo-item .title { display: block; margin-top: 5px; text-align: center; font-size: 88%; line-height: 1.1; font-weight: 400; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.tmpl-photos .tmpl-photo-item { width: 223.3px; height: 200px; }
	.tmpl-photos .tmpl-photo-item .image { width: 223.3px; height: 160px; }
	.tmpl-photos .tmpl-photo-item img { height: 160px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-photos .tmpl-photo-item { width: 239.3px; height: 200px; }
	.tmpl-photos .tmpl-photo-item .image { width: 239.3px; height: 160px; }
	.tmpl-photos .tmpl-photo-item img { height: 160px; }
}

/* videogallery */
.tmpl-video-list { position: relative; margin: 0 -8px; }
.tmpl-video-list .tmpl-video { display: inline-block; vertical-align: top; width: 232.5px; height: 220px; margin: 0 8px 16px; text-align: center; }
.tmpl-video-list .tmpl-video img { width: 232.5px; }
.tmpl-video-list .tmpl-video .title { display: block; margin-top: 5px; text-align: center; font-size: 88%; line-height: 1.1; font-weight: 400; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.tmpl-video-list .tmpl-video { width: 223.3px; height: 200px; }
	.tmpl-video-list .tmpl-video img { width: 223.3px; height: 160px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-video-list .tmpl-video { width: 239.3px; height: 200px; }
	.tmpl-video-list .tmpl-video img { width: 239.3px; height: 160px; }
}

.plg-polls .plg-answer input[type="checkbox"] + label:before { margin-bottom: -2px; }
.plg-polls .plg-answer input[type="checkbox"] + label:hover:before { background: #0080ca; }
.plg-polls .plg-answer input[type="checkbox"]:checked + label:before { background: #0080ca; box-shadow: 0 0 0 2px #0080ca; }
.plg-polls .plg-answer input[type="checkbox"]:checked + label { color: #0080ca; }
.plg-polls .plg-answer.result { background-color: #fff; }
.plg-polls .plg-answer.result .result-line { background-color: #c9dbe8; }
.plg-polls .plg-button { float: right; background-color: #0080ca; border-radius: 0; padding: 10px 16px; text-transform: uppercase; font-size: 106%; }
.plg-polls .plg-button:hover { background-color: #0080ca; }

.poll .plg-polls .plg-button { display: block; float: none; background-color: #fff; text-align: center; color: #3fab3c; border: 1px solid #3fab3c; padding: 10px 0; text-transform: uppercase; text-decoration: none; }
.poll .plg-polls .plg-button:hover { background-color: #3fab3c; color: #fff; }

.tmpl-content .page_numbering a { float: none; display: inline-block; background: #3fab3c; line-height: 28px; width: 28px; padding: 0; font-size: 13px; font-weight: bold; border-radius: 3px; text-align: center; color: #fff; border: none; margin: 0 2px 0 0; }
.tmpl-content .page_numbering a.active { background: #278c24; line-height: 28px; border: none; }

.tmpl-banners { position: relative; text-align: center; }
.tmpl-banners img { margin: 0 8px 8px 0; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.tmpl-banners img { max-width: 222px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-banners img { max-width: 243px; }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Roboto', sans-serif; }
.tmpl-contentblock h1 { border-bottom-color: #000; font-size: 30px; text-align: center; }
.tmpl-contentblock cite { display: block; background: #eeeeef; padding: 16px; font-weight: 400; }
.tmpl-contentblock h2 { font-size: 24px; font-weight: 400; }
.tmpl-contentblock ul { margin: 0; padding: 0 }
.tmpl-contentblock ul ul { margin: 0 0 0 32px 0; }
.tmpl-contentblock ul > li { list-style: none; border-left: 4px solid #000; margin: 0 0 8px 0; padding: 0 0 0 16px; }
.tmpl-contentblock ol { counter-reset: li;  margin: 0; padding: 0; }
.tmpl-contentblock ol ol { margin: 0 0 0 32px 0; }
.tmpl-contentblock ol > li { list-style: none; margin: 0 0 8px 0; }
.tmpl-contentblock ol > li:before { content: counter(li); counter-increment: li; display: inline-block; background: #c90f18; color: #fff; margin: 0 8px 0 0; border-radius: 50%; line-height: 32px; width: 32px; text-align: center; }
.tmpl-contentblock h3 { font-size: 118%; font-weight: 400; color: #c90f18; }
.tmpl-contentblock a { color: #005097; text-decoration: none; }
.tmpl-contentblock a:hover { text-decoration: underline; }
.tmpl-contentblock table.styled { width: 100%; border-collapse: collapse; }
.tmpl-contentblock table.styled td { border: 1px solid #30475a; text-align: center; padding: 16px; }
.tmpl-contentblock table.styled th { background: #30475a; text-align: center; border: 1px solid #30475a; color: #fff; padding: 16px; }

.scroll-items {
	min-height: 100px;
	width: 100%;
	margin: 0;
	overflow: auto;
}
/*.scroll-items-ads:after { display: block; content: " "; position: absolute; left: 0; right: 4px; bottom: 0; height: 30px; background-image: url("/images/scroll-items-shadow.png"); background-repeat: repeat-x; background-position: 0 0; }*/
.jspCap { display: none }
.jspHorizontalBar .jspCap { float: left }
.jspVerticalBar { width: 4px; }
.jspTrack { background: #f8f8f8; }
.jspDrag { background: #c5cbd2; border-radius: 2px; }


.tmpl-tile-list { margin: 0 -8px; padding: 0; }
.tmpl-tile-list > a { display: inline-block; list-style: none; margin: 0 8px 16px; width: 314px; vertical-align: top; background-color: #f6f8fa; padding: 16px;}
.tmpl-tile-list > a .title { color: #000; line-height: 1.1; text-decoration: none; font-weight: 400; }
.tmpl-tile-list > a .date { color: #0080ca; font-size: 88%; font-weight: 500; text-transform: uppercase; margin: 3px 0; }
.tmpl-tile-list > a .date .time { color: #979eab; }
.tmpl-tile-list > a .short { color: #36414d; }
.tmpl-tile-list > a:hover { text-decoration: none; outline: 2px solid #0080ca; background-color: #fff; }
.tmpl-tile-list.column { margin: 0; }
.tmpl-tile-list.column > a { display: block; list-style: none; margin: 0 0 4px; width: auto; }
.tmpl-tile-list.column > a:hover { text-decoration: none; outline: none; background-color: #f6f8fa; }
.tmpl-tile-list.column > a:hover .title { color: #0080ca; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.tmpl-tile-list > a { width: 222px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-tile-list > a { margin: 0 8px 16px; width: 367px; }
}
@media (max-width: 767px) { /* Мобильная версия */
	.tmpl-tile-list { margin: 0; }
	.tmpl-tile-list > a { display: block; float: none; margin: 0 auto 8px; width: auto; }
}

.tmpl-content .tmpl-items { position: relative; }
.tmpl-content .tmpl-item { float: left; width: 100%; margin: 0 0 8px 0; padding: 0 0 8px 0; border-bottom: 1px dotted #d7d6d6; color: inherit; text-decoration: none; }
.tmpl-content .tmpl-items .tmpl-item:last-child { border: none; }
.tmpl-content .tmpl-item img { float: left; margin: 0 8px 5px 0; max-width: 180px; }
.tmpl-content .tmpl-item .tmpl-title { display: inline; text-decoration: none; padding: 0 8px 0 0; font-weight: 400; color: #000; font-size: 106%; }
.tmpl-content .tmpl-item:hover .tmpl-title { text-decoration: underline; }
.tmpl-content .tmpl-item .tmpl-short { margin: 5px 0 0; font-size: 88%; }
.tmpl-content .tmpl-item .tmpl-date { color: #6d6d6d; font-size: 90%; margin-top: 10px; }
.tmpl-content .tmpl-item .tmpl-category { margin-top: 5px; font-size: 90%; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-content .tmpl-item img { max-width: 130px; }
}
@media (max-width: 767px) {
	.tmpl-content .tmpl-item img { float: none; margin: 0 0 5px 0; max-width: none; width: 100%; }
}

a.allitems { display: block; padding: 10px 16px; color: #fff; background-color: #41579e; border: 1px solid #41579e; text-align: center; text-decoration: none; margin: 0; min-width: 150px; }
a.allitems:hover { text-decoration: none !important; background-color: #fff; color: #41579e; }
a.allitems.full { float: none; }
a.allitems.center { width: 314px; margin: 0 auto; }
a.allitems.left { float: left; width: 314px; }
a.allitems.right { float: right; width: 314px; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	a.allitems.center,
	a.allitems.left,
	a.allitems.right { width: 222px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	a.allitems.left,
	a.allitems.right { width: 367px; }
}
@media (max-width: 767px) { /* Мобильная версия */
	a.allitems.center,
	a.allitems.left,
	a.allitems.right { width: auto; }
}

.tabs { position: relative; margin: 0; }
.tabs > ul { width: 100%; margin: 0; padding: 0; display: flex; flex-wrap: nowrap; }
.tabs > ul > li { list-style: none; flex: 1 1 auto; }
.tabs > ul > li > a { display: block; padding: 8px 4px; text-align: center; text-decoration: none; cursor: pointer; border-width: 2px; border-style: solid; border-color: #0080ca; color: #0080ca; font-weight: 400; margin-right: -2px; font-family: 'Fira Sans', sans-serif; }
.tabs > ul > li > a.active { background-color: #0080ca; color: #fff; }
.tabs > ul > li > a:hover { }
.tabs > ul > li > a.active { }
.tabs > .tab { display: none; position: relative; float: left; width: 100%; margin: 0 0 16px 0; padding: 16px 0 0; }
.tabs > .tab .tmpl-rss { display: block; width: 16px; height: 16px; position: absolute; right: 0; top: -30px; background-image: url("/images/ico-rss.png"); background-repeat: no-repeat; background-position: 0 0; }
@media (min-width: 1024px) and (max-width: 1359px) {
	.tabs > ul > li > a { }
}
@media (max-width: 767px) {
	.tabs > ul { border: none; }
	.tabs > ul > li,
	.tabs > ul > li > a { display: block; float: none; }
	.tabs > ul > li:first-of-type > a { }
	.tabs > ul > li:last-of-type > a { border-bottom-width: 2px; border-bottom-style: solid; }
}


/* RIGHTSIDE -------------------------------- */

.tmpl-rightside { margin: 0 0 16px 0; padding-left: 18px; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.tmpl-rightside { padding-left: 8px; }
}

.tmpl-ministr { position: relative; margin-bottom: 16px; display: flex; align-items: flex-start; font-family: 'Fira Sans', sans-serif; font-weight: 400; color: #3c3c3c; }
.tmpl-ministr > .info { -webkit-flex-basis: 100%; flex-basis: 100%; }
.tmpl-ministr h1, .tmpl-ministr h2 { color: #0080ca; font-family: 'PT Serif', serif; margin: 0 0 10px; font-size: 141%; }
.tmpl-ministr > .photo { text-align: right; }
.tmpl-ministr > .photo img { border: 0; margin-left: 4px; }
.tmpl-ministr a { display: block; color: #0080ca; padding: 12px 0; border-top: 1px dotted #4d4d4d; text-decoration: none; background-position: 0 center; background-repeat: no-repeat; line-height: 1.1; }
.tmpl-ministr a.letter { padding-left: 24px; background-image: url("/images/ico-letter.png"); }
.tmpl-ministr a.grafik { padding-left: 24px; background-image: url("/images/ico-calendar.png"); }
.tmpl-ministr a:hover { text-decoration: none; }
.tmpl-ministr a:last-of-type { border-bottom: 1px dotted #4d4d4d; }

.tmpl-rightmenu { position: relative; margin: 0; margin-bottom: 16px; font-size: 88%; }
.tmpl-rightmenu ul.nav { border-radius: 0; }
.tmpl-rightmenu ul.nav a { padding: 14px 0; font-family: 'Fira Sans', sans-serif; }
.tmpl-rightmenu ul.nav > li { background-color: #0080ca; padding: 0 16px; margin-bottom: 2px; }
.tmpl-rightmenu ul.nav > li:last-child { margin-bottom: 0; }
.tmpl-rightmenu ul.nav > li > a { cursor: pointer; color: #fff; font-weight: 400; font-size: 105%; }
.tmpl-rightmenu ul.nav > li.directly-active,
.tmpl-rightmenu ul.nav > li.indirectly-active { background-color: #0065ac; }
.tmpl-rightmenu ul.nav > li:hover, 
.tmpl-rightmenu ul.nav > li:focus { background-color: #0065ac; }
.tmpl-rightmenu ul.nav > li:hover > a, 
.tmpl-rightmenu ul.nav > li:focus > a { }
.tmpl-rightmenu ul.nav > li.directly-active a,
.tmpl-rightmenu ul.nav > li.indirectly-active a { }


.tmpl-banners-slider { margin-bottom:  16px; }
.tmpl-banners-slider .swiper-container { width: 100%; }
.tmpl-banners-slider .swiper-wrapper { padding-bottom: 16px; }
.tmpl-banners-slider .swiper-scrollbar { bottom: 0; }
.tmpl-banners-slider .swiper-scrollbar .swiper-scrollbar-drag { background-color: #41579e; }
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-banners-slider .swiper-wrapper img { max-width: 240px; }
}

.tmpl-bottommenu { position: relative; background-color: #444449; }
.tmpl-bottommenu .container { position: relative; }
.tmpl-bottommenu ul.first { padding: 16px 0; margin: 0; }
.tmpl-bottommenu ul.first > li { list-style: none; display: inline-block; width: 22.5%; margin-right: 2%; vertical-align: top; }
.tmpl-bottommenu ul.first > li:first-of-type { margin-left: 2%; }
.tmpl-bottommenu ul.first > li > a { display: block; font-weight: 400; text-transform: uppercase; color: #fff; padding-bottom: 8px; border-bottom: 1px solid #fff; cursor: pointer; text-decoration: none; }
.tmpl-bottommenu ul ul { padding: 16px 0 0; margin: 0; }
.tmpl-bottommenu ul ul > li { list-style: none; padding: 0; margin: 0; }
.tmpl-bottommenu ul ul > li > a { display: block; color: #fff; padding: 8px 0; text-decoration: none; cursor: pointer; }
.tmpl-bottommenu ul ul > li > a:hover { text-decoration: underline; }
@media (max-width: 767px) { /* Мобильная версия */
	.tmpl-bottommenu ul.first > li:first-of-type { }
	.tmpl-bottommenu ul.first > li { display: block; width: auto; margin-left: 8px !important; margin-bottom: 16px; margin-right: 8px !important; }
}

.map-block { position: relative; width: 100%; }
.map-block #map { position: relative; width: 100%; height: 420px; z-index: 1; }
.map-block #map ymaps[class^="ymaps-2-1-"][class$="-controls__control"] { left: 50% !important; margin-left: 32px !important; }
.map-block .container { position: relative; }
.map-block .map-title { position: absolute; top: 16px; left: 50%; padding: 10px 16px; margin: 0 0 0 32px; font-size: 106%; color: #fff; text-transform: uppercase; background-color: #0080ca; z-index: 2; }
.tmpl-bottom-contacts { position: absolute; top: 16px; left: 16px; height: 388px; width: 50%; background-color: #fff; /*margin-bottom: 16px;*/ z-index: 2; }
.tmpl-bottom-contacts-content { position: relative; padding: 16px; }
.tmpl-bottom-contacts a { text-decoration: none; color: #005097; font-weight: 300; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.map-block #map { height: 340px }
	.tmpl-bottom-contacts { height: 308px; }
}
@media (max-width: 1023px) { /* Планшет и меньше*/
	.map-block .map-title { left: 0; margin-left: 10px }
	.map-block #map ymaps[class^="ymaps-2-1-"][class$="-controls__control"] { left: 0 !important; margin-left: 16px !important; }	
	.map-block { height: auto; }
}


/* SUBFOOTER ------------------------------- */

.tmpl-subfooter {
	position: relative;
	background-color: #39393e;
	border-bottom: 1px dashed RGBa(255,255,255,0.4);
	height: 55px;
	z-index: 2;
}
.tmpl-subfooter a { color: #fff; text-decoration: underline; }
.tmpl-subfooter .container { position: relative; padding: 0 16px; }
.tmpl-subfooter .tmpl-social { float: left; height: 55px; color: #fff; }
.tmpl-subfooter .tmpl-social > span { display: inline-block; vertical-align: middle; }
.tmpl-subfooter .tmpl-social p { margin: 0; }
.tmpl-subfooter .tmpl-tobookmarks { display: block; float: left; height: 55px; background-image: url("/images/ico-bookmark.png"); background-position: 0 center; background-repeat: no-repeat; color: #fff; text-decoration: underline; padding-left: 24px; margin-left: 16px; cursor: pointer; }
.tmpl-subfooter .tmpl-sitemap { display: block; float: left; height: 55px; background-image: url("/images/ico-sitemap.png"); background-position: 0 center; background-repeat: no-repeat; color: #fff; text-decoration: underline; padding-left: 26px; margin-left: 16px; cursor: pointer; }
.tmpl-subfooter .tmpl-counters { float: right; height: 55px; color: #fff; }
.tmpl-subfooter .tmpl-counters span { display: inline-block; vertical-align: middle; }
@media(max-width: 767px){ /* Мобильная версия */
	.tmpl-subfooter { height: auto; padding-top: 8px; }
	.tmpl-subfooter .tmpl-social,
	.tmpl-subfooter .tmpl-tobookmarks { float: none; margin-left: 0; height: auto; margin-bottom: 8px; }
	.tmpl-subfooter .tmpl-counters { float: none; margin-left: 0; height: auto; margin-bottom: 8px; }
}


/* FOOTER ---------------------------------- */

.tmpl-footer {
	position: relative;
	background-color: #39393e;
	height: 55px;
	z-index: 1;
}
.tmpl-footer .container { position: relative; }
.tmpl-saveus {
	position: absolute;
	height: 100%;
    color: #fff;
    cursor: pointer;
    padding: 0;
	cursor: pointer;
}
.tmpl-saveus .stxt { display: inline-block; line-height: 55px; vertical-align: top; }
.tmpl-saveus .img-i { display: inline-block; width: 24px; height: 55px; background: url("/images/saveus-i.png") no-repeat 0 center; margin: 0 8px; vertical-align: top; }
.tmpl-footer-content { position: absolute; left: 278px; height: 100%; right: 0; }
.ftxt { position: relative; margin: 0; padding: 0; color: #fff; text-align: right; height: 55px; }
.ftxt a { color: #fff; text-decoration: underline; }
@media (max-width: 1359px) {
	.tmpl-footer-content { left: 240px; }
}
@media (max-width: 767px) {
	.tmpl-footer { height: auto; }
	.tmpl-footer-content { position: relative; left: 0; padding: 0 16px; }
	.tmpl-footer-content .ftxt { text-align: left; height: auto; padding: 8px 0; }
}

.tmpl-saveus-btn { background-color: #0080ca !important; }


/* Admin FIX ------------------------------ */

.x-window,
.x-window *,
.x-window *:before,
.x-window *:after,
.kl83-ui,
.kl83-ui *,
.kl83-ui *:before,
.kl83-ui *:after {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* GoogleTranslate hack */
body { top: 0 !important; }
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame { display: none !important; }